Subject: [Bmcu] Not cool!

From: Mark J Bradakis <[email-masked]>
Date: Mon, 07 Jul 2014 17:30:27 -0600

This is a multi-part message in MIME format.
--------------000301090101090000040609
Content-Transfer-Encoding: 7bit

I wish I knew as much about household A/C systems as I do old British cars.

Seems the evap unit got completely frosted over, explaining why very little air, cold
or otherwise was coming out the vents.  I hope to get it figured out.  And the fellow who
installed the system some years ago actually works on British cars too.  He'd probably
claim the worthless assistant he had on that particular job was to blame.

mjb.

--------------000301090101090000040609
 name="evap.jpg"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
 filename="evap.jpg"

--------------000301090101090000040609
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]
Archive: http://www.team.net/archive

--------------000301090101090000040609--